/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_text_inner h1,
.et_pb_text_inner h2,
.et_pb_text_inner h3,
h2.et_pb_module_header{
	line-height:1.5em;
}

/* style menu ancre*/

#main-header #top-menu-nav .sub-menu li a{
	color:#1C3A5E !important;
	font-size:14px !important;
}
#main-header #top-menu-nav .sub-menu li a:hover{
	color:#1298E3 !important;
	opacity:1 !important;
}

/* ---------------Read more-------------*/

 details{
  display:inline;
}
details {
  position:relative;
}
details summary {
	color: #1298e3;
    display: block;
    cursor: pointer;
    font-size: 16px !important;
    font-weight: 500;
	padding-top: 10px;
}
details summary:focus {
  outline:none;
}
details[open] {
  display:block;
  padding-bottom:25px;
  /*padding-top:10px;*/
  animation: open .2s linear;
}
details[open] summary {
  position:absolute;
  bottom: 0;
  left:0;
}
details[open] #close {
    position: relative;
    top: 10px;
	
}
details #open{padding-left:5px;text-align:center;}
details[open] #open{display:none;}
details #close{display:none;}
details[open] #close{display:block;}
::-webkit-details-marker {display: none;}
@keyframes open {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ---------------End Read more-------------*/

.footer-legal-text{
	font-size:14px !important;
}

@media (max-width: 768px) {
	.col-reverse{
		display:flex;
		flex-direction:column-reverse
	}
}
